RubyGems Navigation menu

emmy-http-server 0.2

EventMachine-based HTTP server

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2 - November 10, 2016 (9.5 KB)
  2. 0.1.0 - September 09, 2015 (9 KB)

Runtime Dependencies (6):

addressable ~> 2.5
emmy-http ~> 0.4
emmy-machine ~> 0.4
fibre ~> 1
http_parser.rb ~> 0.6.0

Development Dependencies (4):

bundler ~> 1.12
rake ~> 10
rspec ~> 3

Owners:

Authors:

  • Maksim V.

SHA 256 checksum:

7722f91cdeb9577fa4b9450ebb3a7ed18b5f9c5d8a87c4ada2621ddf437c12c7

Total downloads 17,021

For this version 2,645

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: >= 2.3.0

Links: